VUE_APP_API_KEY=AIzaSyAJ7kis36Vf36PkgtipI23DsphRtlJsztg
VUE_APP_AUTH_DOMAIN=menu-digital-desarrollo.firebaseapp.com
VUE_APP_DATABASE_URL=https://menu-digital-desarrollo.firebaseio.com/
VUE_APP_PROJECT_ID=menu-digital-desarrollo
VUE_APP_STORAGE_BUCKET=menu-digital-desarrollo.appspot.com
VUE_APP_APP_ID=1:1040066508743:web:2664e27eaf520c2d3fcbe2
VUE_APP_GOOGLEMAPS_KEY=AIzaSyC4GQwuinDMKYs1eW4SRjfHr-uY6W40Aso
VUE_APP_RECAPTCHA=6Ld6yd4ZAAAAAMBWaNdC3_j0JYXHIwOsxYQV9--c
VUE_APP_RECAPTCHA_SECRET=6Ld6yd4ZAAAAAL651xV32Yf_sOXLR6euq1F8XR2A
VUE_APP_RECAPTCHA_VERIFIER=https://us-central1-menu-digital-desarrollo.cloudfunctions.net/recaptchaVerifier
VUE_APP_PAYMENT_USER=https://us-central1-menu-digital-desarrollo.cloudfunctions.net/payment
VUE_APP_CATALOG=https://us-central1-menu-digital-desarrollo.cloudfunctions.net/catalog/api/v1/catalog
VUE_APP_FAVORITES=https://us-central1-menu-digital-desarrollo.cloudfunctions.net/favorite/api/v1/favorite
VUE_APP_ADDRESS=https://us-central1-menu-digital-desarrollo.cloudfunctions.net/address/api/v1/address
VUE_APP_GOOGLEMAPS_KEY=AIzaSyAJ7kis36Vf36PkgtipI23DsphRtlJsztg
VUE_APP_CONEKTA_PUBLIC_KEY=key_FurQ2K9jBTq9pJLxch6fsxQ
VUE_APP_BASE_URL=https://menu-digital-desarrollo.firebaseapp.com/
VUE_APP_MEASUREMENT_ID=G-1TK9Z9PE04
VUE_APP_MESSAGING_SENDER=1040066508743
VUE_APP_STRIPE_PUBLIC_KEY=pk_test_51GuShjCjiwtrWHG55xkakeXw5EXqHBdma3KDhMDvYqKYXskumgLnxee0GTUaYfymGsyhxrPvsAltnM2vapiNf6xd00xxFaF9fD